* { border: 0; }

body {
	margin: 0;
	padding: 0;
	font-family: "Lucida Grande", Arial, Helvetica, sans-serif;
	color: #000;
	background: url(../images/bg_pxl.png) repeat;
	font-size: .85em;
}

h1, h2, h3, h4, h5, h6 { font-size: inherit; font-weight: bold; margin: 0; padding: 0; display: block; }
a, ul, li, ol, form { margin: 0; padding: 0; }
a, a:hover { text-decoration: none; cursor: pointer; font-weight: bold; }
p {
	font-size: .85em;
}
em { font-style: italic; }
strong {
	font-weight: bold;
	color: #343434;
}
hr { border: 0; }


#Wrapper  { width: 100%; height: 100%; margin: 0; padding: 0; background: url(../images/main_background.png) repeat-x 0 0; }

#ContainerBG { width: 1076px; margin: -1px auto 20px auto; background: url(../images/container_bg.png) no-repeat -17px 1px; }

#Container { width: 967px; margin: 0 auto 0 auto; background: url(../images/content_bg.gif) repeat-y center 0; } 

/* Header Row 1 */

#Header { width: 967px; margin: 0 auto 0 auto; padding: 0; } 

#HeaderRow1 { margin: 0; padding: 0; font-size: 0; }
	
#HeaderLogo { padding: 0; float: left; }
#HeaderLogo a { background: url(../images/kagan_logo.png) no-repeat 0 0; height: 103px; width: 239px; display: block; }
#HeaderLogo a:hover { background: url(../images/kagan_logo.png) no-repeat 0 -103px; height: 103px; width: 239px; display: block; }

#HeaderMid { height: 103px; width: 154px; padding: 0; background: url(../images/header_mid.png) no-repeat 0 0; float: left; }

#MainLinks { height: 103px; width: 319px; background: url(../images/header_main_links.png) no-repeat 0 0; margin: 0; padding: 0; float: left; }

#MainLinks ul { padding: 16px 0 0 0; list-style: none; line-height: 0; }
#MainLinks li { display: inline; line-height: 0; }
#MainLinks a { margin: 0; padding: 0; display: block; float: left; text-indent: -9999px; height: 74px; }

#MainLinks li.ws a { width: 165px; background: url(../images/header_main_links.png) no-repeat 0 -16px; }
#MainLinks li.ws a:hover { background: url(../images/header_main_links.png) no-repeat 0 -119px; }
#MainLinks li.cat a { width: 154px; background: url(../images/header_main_links.png) no-repeat -165px -16px; }
#MainLinks li.cat a:hover { background: url(../images/header_main_links.png) no-repeat -165px -119px; }


#Search { background: url(../images/search_bg.png) no-repeat 0 0; height: 103px; width: 255px; margin: 0; padding: 0; float: left; }
#Search input { font-family: Lucida Grande, Arial, Helvetica, sans-serif; font-size: 10px; }
#SearchText { margin-top: 28px; margin-left: 60px; padding: 2px 5px; border: 1px solid; border-color: #650d3f #fce5ef #fce5ef #650d3f; height: 10px; width: 115px; color: #000; }
#SearchHint { margin-top: 28px; margin-left: 60px; padding: 2px 5px; border: 1px solid; border-color: #650d3f #fce5ef #fce5ef #650d3f; height: 10px; width: 115px; color: #CCC; }
#SearchButton { margin-top: -23px; margin-left: 196px; border: 0; }


/* Header Row 2: Primary Navigation */

#PriNav { width: 967px; margin: 0; padding: 0; }
#PriNav ul { clear: both; width: 967px; list-style: none; }
#PriNav li { float: left; text-indent: -9999px; }
#PriNav li a { display: block; height: 39px; background: url(../images/primary_linksbar.png) no-repeat 0 0; }


#PriNav li.left { width: 94px; height: 39px; background: url(../images/primary_linksbar.png) no-repeat 0 0; }
#PriNav li.right { width: 107px; height: 39px; background: url(../images/primary_linksbar.png) no-repeat -860px 0; }


#PriNav li.om a { width: 127px; background-position:  -94px 0; }
#PriNav li.om a:hover { background-position: -94px -39px; }

#PriNav li.os a { width: 128px; background-position: -221px 0; }
#PriNav li.os a:hover { background-position: -221px -39px; }

#PriNav li.db a { width: 127px; background-position: -349px 0; }
#PriNav li.db a:hover { background-position: -349px -39px; }

#PriNav li.kc a { width: 128px; background-position: -476px 0; }
#PriNav li.kc a:hover { background-position: -476px -39px; }

#PriNav li.fa a { width: 127px; background-position: -604px 0; }
#PriNav li.fa a:hover { background-position: -604px -39px; }

#PriNav li.wh a { width: 129px; background-position: -731px 0; }
#PriNav li.wh a:hover { background-position: -731px -39px; }



/* Header Row 3: Secondary Navigation */

#SecNav { width: 967px; margin: 0; padding: 0; background-color:transparent; }
#SecNav ul { clear: both; width: 967px; list-style: none; }
#SecNav li { float: left; text-indent: -9999px; }
#SecNav li a { display: block; height: 48px; background: url(../images/secondary_linksbar.png) no-repeat 0 0; }


#SecNav li.left { width: 107px; height: 48px; background: url(../images/secondary_linksbar.png) no-repeat 0 0; }
#SecNav li.right { width: 127px; height: 48px; background: url(../images/secondary_linksbar.png) no-repeat -840px 0; }
#SecNav li.right a:link { width: 127px; height: 48px; background: url(../images/secondary_linksbar.png) no-repeat -840px 0; }
#SecNav li.right a:visited { width: 127px; height: 48px; background: url(../images/secondary_linksbar.png) no-repeat -840px 0; }
#SecNav li.right a:hover {
	display: block;
	padding: 0px 0;
	position: relative;
	left: 0px;
	padding: 5px;
	margin: 0;
	width: 90px;
	height: 60px;
	border-top: 1px solid #999;
	border-radius: 9px; /* CSS 3 */
	-o-border-radius: 9px; /* Opera */
	-icab-border-radius: 9px; /* iCab */
	-khtml-border-radius: 9px; /* Konqueror */
	-moz-border-radius: 9px; /* Firefox */
	-webkit-border-radius: 9px; /* Safari */
	top: -30px;
	left: 15px;
	background-position: center center;
	background-color: #FFF;
	filter:alpha(opacity=90);
	opacity:.80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
	background-image: url(../images/secure-icon-blurb.png);
}
#SecNav li.right a:active {
	display: block;
	padding: 0px 0;
	position: relative;
	left: 0px;
	padding: 5px;
	margin: 0;
	width: 90px;
	height: 60px;
	border-top: 1px solid #999;
	border-radius: 9px; /* CSS 3 */
	-o-border-radius: 9px; /* Opera */
	-icab-border-radius: 9px; /* iCab */
	-khtml-border-radius: 9px; /* Konqueror */
	-moz-border-radius: 9px; /* Firefox */
	-webkit-border-radius: 9px; /* Safari */
	top: -30px;
	left: 15px;
	background-position: center center;
	background-color: #FFF;
	filter:alpha(opacity=90);
	opacity:.80;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; /*--IE 8 Transparency--*/
	background-image: url(../images/secure-icon-blurb.png);
}


#SecNav li.about a { width: 74px; background-position:  -107px 0; }
#SecNav li.about a:hover { background-position: -107px -48px; }

#SecNav li.cont a { width: 68px; background-position: -181px 0; }
#SecNav li.cont a:hover { background-position: -181px -48px; }

#SecNav li.sub a { width: 77px; background-position: -249px 0; }
#SecNav li.sub a:hover { background-position: -249px -48px; }

#SecNav li.faq a { width: 52px; background-position: -326px 0; }
#SecNav li.faq a:hover { background-position: -326px -48px; }

#SecNav li.fc a { width: 96px; background-position: -378px 0; }
#SecNav li.fc a:hover { background-position: -378px -48px; }

#SecNav li.new a { width: 46px; background-position: -474px 0; }
#SecNav li.new a:hover { background-position: -474px -48px; }

#SecNav li.best a { width: 80px; background-position: -520px 0; }
#SecNav li.best a:hover { background-position: -520px -48px; }

#SecNav li.fws a { width: 106px; background-position: -600px 0; }
#SecNav li.fws a:hover { background-position: -600px -48px; }

#SecNav li.gal a { width: 62px; background-position: -706px 0; }
#SecNav li.gal a:hover { background-position: -706px -48px; }

#SecNav li.dlr a { width: 72px; background-position: -768px 0; }
#SecNav li.dlr a:hover { background-position: -768px -48px; }


/* Breadcrumb */

#Breadcrumb { font-size: 0.75em; color: #999; height: 10px; clear: both; margin: 0; padding: 7px 50px 12px 50px; }
#Breadcrumb a { color: #ccc; text-decoration: underline; }
#Breadcrumb a:hover { text-decoration: none; color: #ec008c; }



/* Main Content */

#MainContent { margin: 10px 35px 15px 35px; padding: 0; position: relative; } 

#MainContent h2 { font-size: 1.2em; color: #4852b5; margin-bottom: 15px; }
#MainContent h3 { font-size: 1.1em; color: #939; margin-bottom: 5px; }

#MainContent p { line-height: 1.6em; margin: 1.5em 0 0 0; padding: 0; }
#MainContent p.first { margin-top: 10px; }
#MainContent p.first:first-letter { float: left; margin: 0 0.15em 0 0; font: normal 48px/0.8em Georgia, "Times New Roman", Times, serif; color: #4852b5; }
#MainContent .dropcap { float: left; margin: 0 0.15em 0 0; font: normal 48px/0.8em Georgia, "Times New Roman", Times, serif; color: #000000; }

#MainContent a { color: #ec008c; border-bottom: #ec008c 1px dotted; }
#MainContent a:hover { color: #0072bc; border-bottom: #0072bc 1px dotted; background-color: #fff; }

#MainContent blockquote {}


/* Left Sidebar */

#SidebarLeft { float: left;	width: 190px; padding: 0 0 0 20px; position: relative;
}

/* Right Sidebar */

#SidebarRight { float: right; width: 200px; padding: 0 20px 0 0; display: inline; }
#SidebarRight p { font: 0.7em/1.6em Arial, Helvetica, sans-serif; margin: 10px; padding: 0; }

#SidebarRight a { color: #0072bc; border-bottom: #0072bc 1px dotted; }
#SidebarRight a:hover { color: #ec008c; border-bottom: #ec008c 1px dotted; background-color: #fff; }



/* Footer */

#Footer { text-align: center; width: 967px; padding-top: 70px; padding-bottom: 0; background: url(../images/engagement_footer-trans.png) no-repeat center 0; margin: 0 auto; } 
#Footer p { margin: 0; font-size: 0.9em; color: #FFF; padding: 10px 0 0 0; }
#Footer a { color:#fff; text-decoration: none; font-weight: normal; }
#Footer a:hover { color: #ff0; text-decoration: underline; }
#Footer p.copyright { font-size:0.75em; padding-top: 15px; }



/* About Kagan */

#MainContent.aboutContent { width: 650px; margin: 0 auto 15px 75px; display: block; text-align: justify; position: relative; }
#MainContent.aboutContent p { font-size: .8em; line-height: 1.6em; margin: 1.5em 0 0 0; padding: 0; }
.aboutHeader { display: block; text-indent: -9999px; height: 61px; width: 830px; background: url(../images/about_us_header.png) 0 0 no-repeat; margin: 0 auto 20px -40px; }
.aboutSubheader { display: block; text-indent: -9999px; height: 34px; width: 284px; background: url(../images/about_engagement_header.png) 0 0 no-repeat; margin: 0 auto 20px 220px; }
#SidebarRight.aboutSide { margin: 90px 25px 20px 0; padding: 10px; width: 170px; display: inline; line-height: 2em; }
#SidebarRight.aboutSide p { color:#4852b5;font: bold italic 1em/1.8em "Lucida Grande", Arial, Helvetica, sans-serif; }
#SidebarRight.aboutSide h2 { background: url(../images/about_mission_header-trans.png) 22px 0 no-repeat; width: 150px; height: 154px; display: block; }


/* About Kagan */
h1.SeePower { display: block; text-indent: -9999px; height: 61px; width: 391px; background: url(../images/see_the_power-header.png) 0 0 no-repeat; margin: 0 auto 20px 0px; }



/* Contact Kagan */

.contactHeader { display: block; text-indent: -9999px; height: 63px; width: 277px; background: url(../images/contact_header.png) 0 0 no-repeat; margin: 10px auto 0 -5px; }
.contactBox { float: left; display: inline; position: relative; padding: 150px 10px 10px 10px; margin: 4px 6px 15px 2px; background-color: #f0f9fe; border: #4852b5 1px solid; 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}
#MainContent div.contactBox h3 { display: block; background-color: #4852b5; color: #fff; padding: 1px 0 1px 8px; margin: 0 -10px; text-transform: uppercase; }
#MainContent div.contactBox p { font-size: .8em; line-height: 1.6em; margin: 1.5em 0 0 0; padding: 0; }


/* Kagan is Hiring */

h4.hiring {
	background-image: url(../images/hiring-table-t.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	text-indent: -9999px;
	display: block;
	height: 188px;
	width: 711px;
	margin: 0px;
	padding: 0px;
}
h6.hiringBot {
	background-image: url(../images/hiring-table-b.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	display: block;
	height: 47px;
	width: 711px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
div.hiringMid {
	width: 651px;
	background-image: url(../images/hiring-table-m.png);
	background-repeat: repeat-y;
	margin: 0px;
	padding-left: 60px;
	display: block;
	padding-bottom: 10px;
}
.hiringtHeader { display: block; text-indent: -9999px; height: 63px; width: 277px; background: url(../images/kaganhiring-header.png) 0 0 no-repeat; margin: 10px auto 0 -5px; }
.hiringPost {
	display: block;
	width: 535px;
	position: relative;
	background-image: url(../images/post-m.png);
	background-repeat: repeat-y;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
	background-position: 0px;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}
.hiringPost li {
	font-size: 0.8em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	margin-left: 20px;
	margin-bottom: 5px;
}
h5.hiringPost-t-grn {
	display: block;
	width: 575px;
	height: 24px;
	position: relative;
	clear: left;
	background-image: url(../images/post-t-green.png);
	background-position: 0px 0px;
	padding: 0px;
	margin: 0px;
}
h5.hiringPost-t-mag {
	display: block;
	width: 575px;
	height: 24px;
	position: relative;
	clear: left;
	background-image: url(../images/post-t-mag.png);
	background-position: 0px 0px;
	padding: 0px;
	margin: 0px;
}
h5.hiringPost-t-bl {
	display: block;
	width: 575px;
	height: 24px;
	position: relative;
	clear: left;
	background-image: url(../images/post-t-bl.png);
	background-position: 0px 0px;
	padding: 0px;
	margin: 0px;
}
div.hiringtBox h3 { display: block; background-color: #4852b5; color: #fff; padding: 1px 0 1px 8px; margin: 0 -10px; text-transform: uppercase; }


/* Kagan Support */

.supportHeader { display: block; text-indent: -9999px; height: 63px; width: 210px; background: url(../images/kagansupport-header.png) 0 0 no-repeat; margin: 10px auto 0 -5px; }
.supportBox { float: left; display: inline; position: relative; padding: 150px 10px 10px 10px; margin: 4px 6px 15px 2px; background-color: #f0f9fe; border: #4852b5 1px solid; 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}
#MainContent div.supporttBox h3 { display: block; background-color: #4852b5; color: #fff; padding: 1px 0 1px 8px; margin: 0 -10px; text-transform: uppercase; }
#MainContent div.supportBox p { font-size: .8em; line-height: 1.6em; margin: 1.5em 0 0 0; padding: 0; }



/* Subscribe */

#MainContent.subscribeContent { text-align: left; }
.subscribeHeader { display: block; text-indent: -9999px; height: 65px; width: 547px; background: url(../images/subscribe-header.png) 0 0 no-repeat; margin: 10px auto 0 10px; }
.pdInquiryFormHeader { display: block; text-indent: -9999px; height: 65px; width: 529px; background: url(../images/pdInquiryForm-header.png) 0 0 no-repeat; margin: 10px auto 0 10px; }
.unsubscribeHeader { display: block; text-indent: -9999px; height: 65px; width: 574px; background: url(../images/unsubscribe-header.png) 0 0 no-repeat; margin: 10px auto 0 10px; }

#subscribeForm {
	background: url(../images/sub-form-bg.gif) center bottom repeat-x #fff;
	border: #0f5634 1px solid;
	padding: 10px;
	width: 430px;
	margin-top: 10px;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 20px;
}
#subscribeForm p {
	font: 0.7em Arial, Helvetica, sans-serif;
}
#subscribeForm h4 { display: block; width: 248px; height: 51px; margin: -36px 0 10px 0; text-indent: -9999px; }
#subscribeForm h4.subscribe { background: url(../images/sub-form-header-trans.png) 0 0 no-repeat; }
#subscribeForm table {
	width: 430px;
	margin-left: 5px;
}
#subscribeForm table td {  border-bottom: #4852b5 1px dotted; padding: 5px 3px; margin: 0; }
#subscribeForm input { border: #ccc 1px solid; background: url(../images/input_bg_gradient.gif) 0 0 repeat-x #fff; color: #4852b5; font: 0.8em Arial, Helvetica, sans-serif; padding: 2px; }
#subscribeForm input.submit-btn { border: 0; background: none; margin: 0 auto -10px 10px; }

#submitButton { }

#SidebarRight.subscribeSide { padding: 0 15px 30px 15px; margin: 0 0 20px 25px; width: 250px; }
#SidebarRight.subscribeSide h2 { margin: 10px 0 5px 0; font-size: 1em; padding: 3px 10px; border-bottom: #4852b5 1px dotted; border-top: #4852b5 1px dotted; color: #639; background-color: #e1f4fd; }



/* FAQs */

#faqMain { width: 874px; margin: 0 40px 15px 40px; position: relative; }
#faqMain h1 { background: url(../images/faq-header.png) 0 0 no-repeat; height: 128px; width: 874px; display: block; }
#faqMain h2 { display: block; font: bold 16px "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif; color: #fff; text-shadow: 0.1em 0.1em 0.1em #000; }

#faqContent { margin: 0 0 10px 255px; }
#faqContent h2 { background: url(../images/faq-section-divide-trans.png) 0 0 no-repeat; width: 618px; height: 31px; padding: 5px 0 0 20px; margin: 10px 0 0 0; }
#faqContent h3 { font: bold 1.1em "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif; color: #2021a8; padding: 18px 0 5px 18px; border-top: #ccc 1px dotted; }
#faqContent h3.nodivide { border-top: none; }
#faqContent p { line-height: 1.5em; padding: 0 0 5px 30px; }
#faqContent blockquote { padding: 0 0 0 35px; margin: 0; }
#faqContent a { color: #ff007a; font-weight: normal; }
#faqContent a:hover { border-bottom: #ff007a 1px dotted; }

#faqContent div.backtotop { display: block; text-align: right; padding-top: 15px; margin: 0 15px 0 20px; border-top: #ccc 1px dotted; }
#faqContent div.backtotop a { color: #fff; text-transform: uppercase; font: bold 0.55em "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif; padding: 1px 4px; background-color: #4740ad; }
#faqContent div.backtotop a:hover { color: #ff0; border-bottom: none; }

#faqSidebar { width: 230px;	background-color: #f0f5fc;	float: left; margin-bottom: 10px; }
#faqSidebar h2 { background: url(../images/faq-ques-header-trans.png) 0 0 no-repeat; width: 203px; height: 51px; padding: 13px 0 0 15px; }
#faqSidebar ul { width: 200px; margin: -15px 15px 20px 15px; list-style: none; }
#faqSidebar li { background: url(../images/faq-star-bullet-trans.png) no-repeat 3px 8px; border-bottom: #2021a8 1px dotted; padding: 1px 5px 1px 17px; }
#faqSidebar li:hover { background-color: #f7fcfe; }
#faqSidebar li a { color: #2021a8; text-transform: uppercase; padding: 6px 0; font-size: 0.7em; display: block; }
#faqSidebar li a:hover { color: #ff007a; }

#faqSidebar h3 { font: bold 1em "Trebuchet MS", "Lucida Grande", Helvetica, Arial, sans-serif; color: #ff007a; margin-left: 15px; }
#faqSidebar p { font-size: 0.5em; margin: 5px 15px 15px 15px; line-height: 1.5em; }
#faqSidebar p a { color: #9a2dc1; }
#faqSidebar p a:hover { text-decoration: underline; }


/* Feedback */

#MainContent .feedbackH1 { display: block; text-indent: -9999px; height: 65px; width: 163px; background: url(../images/feedback-header.png) 0 0 no-repeat; margin: 0 auto 10px 15px; }
#MainContent p.fbIntro { margin: 0 325px 0 25px; font: normal 0.9em/1.6em Arial, sans-serif; color: #333; }
#MainContent div.fbBox { background: url(../images/workshops/trainer-cert-chalkboard-top.png) 0 0 no-repeat; width: 563px; margin: 30px auto 0 15px; padding: 30px 15px 15px 15px; overflow: auto; }
#MainContent div.fbContact { float: left; display: inline; background: none; margin: 10px auto 10px 20px; }
#MainContent div.fbContact p { color: #fff; font: bold 1em Helvetica, sans-serif; margin: 10px 0; padding: 0; }
#MainContent div.fbContact p.fbf { background: url(../images/feedback-for-trans.png) 0 0 no-repeat; width: 155px; height: 25px; display: block; text-indent: -9999px; margin-bottom: 15px; }
#MainContent div.fbContact p a { color: #ff0; border-bottom: #ff0 1px dotted; font-size: 10px; }
#MainContent div.fbContact p a:hover { color: #f90; border-bottom: #f90 1px dotted; background: none; }
#MainContent div.fbBoxBtm { background: url(../images/workshops/trainer-cert-chalkboard-btm.png) -1px 0 no-repeat; width: 583px; height: 52px; margin: 0 0 20px 15px; }


/* Copyright */

#crContent {
	background-color: #fff;
	margin-top: 0;
	margin-right: 30px;
	margin-bottom: 20px;
	margin-left: 255px;
}
#crContent h1 { background: url(../images/copyright-header.png) 0 0 no-repeat; width: 272px; height: 65px; margin-bottom: 30px; }
#crContent h2 { font: normal 1.7em "Trebuchet MS", "Lucida Grande", sans-serif; margin: 30px 0 20px 0; padding-top: 20px; color:#039; border-top: #039 1px dotted; }
#crContent .norule { font: normal 1.7em "Trebuchet MS", "Lucida Grande", sans-serif; margin: 30px 0 20px 0; padding-top: 20px; color:#039; border-top: none; }
#crContent h3 { font-size: 1.3em; color: #06f; margin: 25px 0 0 0; padding: 0; }
#crContent h4 { font-size: 1.1em; color: #369; clear: both; margin: 25px 0 10px 0; padding: 0 0 5px 0; border-bottom: #aaa 1px dotted; }
#crContent .reqs {
	font-size: 1em;
	color: #369;
	clear: both;
	margin: 25px 0 10px 0;
	padding: 0 0 5px 0;
	border-bottom: #aaa 1px dotted;
}
#crContent h5 { font-size: 0.9em; color: #939; }
#crContent h6 { font: bold italic 1.2em Georgia, "Times New Roman", serif; color: #fff; padding: 6px 0 6px 0; margin: -1px -1px 5px -1px; text-align: center; background-color: #939; border: #939 1px solid; text-shadow: 0.1em 0.1em 0.1em #303; }
#crContent ol { list-style: outside decimal; margin: 15px 15px 15px 30px; }
#crContent ul { list-style: outside; margin: 0px 15px 15px 30px; }
#crContent li {  font-size: 0.7em; line-height: 1.6em; margin: 0px 0 4px 17px; padding: 0; }
#crContent p { font-size: 0.7em; line-height: 1.6em; margin: 5px 10px 10px 0; }
#crContent p.crSubject { font: bold 0.9em Verdana, Helvetica, sans-serif; margin: 10px 0 -5px 0; color: #909; }
#crContent p.crBook { font: bold 1.1em "Trebuchet MS", "Lucida Grande", sans-serif; color: #303; margin: 15px 0 0 0; }
#crContent a {
	color: #ec008c;
	text-decoration: none;
}
#crContent a:hover { color: #0072bc; border-bottom: #0072bc 1px dotted; }
#crContent blockquote { margin: 10px 35px; clear: both; }
#crContent img { float: left; border: #000 1px solid; margin: 10px 20px 20px 0; display: inline; }
#crContent div.refEx { border: #939 1px solid; background-color: #fef; width: 500px; margin: 15px auto 15px 35px; padding: 0; 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}
#crContent .bold { color: #00adef; }
#crContent .qlinks {
	border-radius: 10px; /* CSS 3 */
	-o-border-radius: 10px; /* Opera */
	-icab-border-radius: 10px; /* iCab */
	-khtml-border-radius: 10px; /* Konqueror */
	-moz-border-radius: 10px; /* Firefox */
	-webkit-border-radius: 10px;
	width: 250px;
	float: right;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 15px;
	background-color: #FFFACF;
	color: #000;
	margin-left: 10px;
	padding-left: 10px;
	margin-bottom: 10px;
	display: block;
	background-image: url(../images/catalog/cr_qlinks.png);
	background-repeat: no-repeat;
	background-position: center top;
}
#crContent .qlinks b {
	color: #20519C;
	font-weight: bold;
	font-size: 12px;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	text-decoration: none;
	margin: 0px;
	line-height: 12px;
}
#crContent ul { margin: 5px 0px 20px 10px;
}
#crContent ol { margin: 5px 0px 5px 20px;
}
#crContent .qlinks ol li {
	font-weight: bold;
	width: 200px;
	text-align: left;
	color: #ec008c;
	margin-bottom: 3px;
	list-style-type: upper-alpha;
	text-indent: 0px;
	list-style-position: outside;
	margin-right: 5px;
	
}
#crContent .qlinks li {
	font-weight: bold;
	width: 200px;
	text-align: left;
	color: #ec008c;
	margin-bottom: 3px;
	list-style-type: disc;
	text-indent: -5px;
	list-style-position: outside;
	margin-right: 5px;
}
#crContent .qlinks img {
	float: none;
	margin: 0px;
	text-decoration: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
#crContent strong.letter {
	font-weight: bold;
	font-size: 12px;
	color: #00a1ab;
	line-height: 16px;
}


/* Site Map */

#siteMap { margin: 10px 35px 15px 35px; padding: 0; }
#siteMap h1 { background: url(../images/sitemap-header.png) 20px 0 no-repeat; width: 200px; height: 65px; margin: 0 auto 5px 190px; }

#siteMap h2 { margin: 0; padding: 0; display: block; background: #004298; color: #fff; }
#siteMap h2 a { font: normal 18px Arial, sans-serif; display: block; padding: 8px 15px; color: #fff; }
#siteMap h2 a:hover { color: #ff0; }

#siteMap h3 { margin: 0; padding: 0; border-bottom: #e8f3fc 1px dotted; background: #fff; border-left: #e8f3fc 3px solid; }
#siteMap h3:hover { color: #3cf; background: #e8f3fc; border-left: #ff007a 3px solid; }
#siteMap h3 a { font: normal 12px Arial, sans-serif; display: block; padding: 5px 20px; color: #004298; }
#siteMap h3 a:hover { color: #ff007a; }

#siteMap p { line-height: 1.6em; margin: 0 50px 20px 215px; color: #555; }

#siteMap ul { margin: 0; padding: 0; }
#siteMap li { display: block; padding: 0; border-bottom: #e8f3fc 1px dotted; font-size: 10px; background: #fff; border-left: #e8f3fc 3px solid; }
#siteMap li:hover { color: #ff007a; background: #e8f3fc; border-left: #ff007a 3px solid; }
#siteMap li a { font: bold 10px Arial, sans-serif; display: block; padding: 5px 30px; color: #92278f; }
#siteMap li a:hover { color: #ff007a; }

#siteMap div.sitemapCol { float: left; display: inline; width: 250px; margin: 10px 7px 10px 25px; padding: 0 0 3px 0; overflow: hidden; background: #e8f3fc; 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}

/* What is Kagan */
h1.WhatisKagan { display: block; text-indent: -9999px; height: 69px; width: 289px; background: url(../images/wik-header.png) 0 0 no-repeat; margin: 0px auto 20px 20px !important; }
#MainContent.wikBkg {
	background-image: url(../images/wik-mainbkg.jpg);
	background-repeat: repeat;
	background-position: center top;
	border-radius: 15px; /* CSS 3 */
	-o-border-radius: 15px; /* Opera */
	-icab-border-radius: 15px; /* iCab */
	-khtml-border-radius: 15px; /* Konqueror */
	-moz-border-radius: 15px; /* Firefox */
	-webkit-border-radius: 15px; /* Safari */
	padding-top: 10px;
}
#wikVidBox {
	display: block;
	margin: auto;
	width: 560px;
	background-image: url(../images/wik-videobkg.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	padding: 15px;
	border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}

/* Positioning and Styling Elements */

.normal { font-weight: normal; }

.invtxt { text-indent: -9999px; }

.fltlft { float: left; }
.fltrt { float: right; }

.imgfltlft, .imgbdrfltlft { float: left; margin: 10px 20px 10px -25px; padding: 0; }
.imgfltrt, .imgbdrfltrt { float: right; margin: 10px -25px 10px 20px; padding: 0; }

.imgbdrfltlft { border: #000 1px solid; }
.imgbdrfltrt { border: #000 1px solid; }

.imgbdr { border: #000 1px solid; }
.nobdr { border: 0; }

.clearfloat { clear: both; height: 0; font-size: 0; line-height: 0; margin: 0; padding: 0; }

.ovrflw { overflow: auto; }

.bdr5pxRad { 
	        border-radius: 5px; /* CSS 3 */
  	     -o-border-radius: 5px; /* Opera */
 	  -icab-border-radius: 5px; /* iCab */
  	 -khtml-border-radius: 5px; /* Konqueror */
  	   -moz-border-radius: 5px; /* Firefox */
  	-webkit-border-radius: 5px; /* Safari */
}

.bdr7pxRad { 
	        border-radius: 7px; /* CSS 3 */
  	     -o-border-radius: 7px; /* Opera */
 	  -icab-border-radius: 7px; /* iCab */
  	 -khtml-border-radius: 7px; /* Konqueror */
  	   -moz-border-radius: 7px; /* Firefox */
  	-webkit-border-radius: 7px; /* Safari */
}

.bdr9pxRad { 
	        border-radius: 9px; /* CSS 3 */
  	     -o-border-radius: 9px; /* Opera */
 	  -icab-border-radius: 9px; /* iCab */
  	 -khtml-border-radius: 9px; /* Konqueror */
  	   -moz-border-radius: 9px; /* Firefox */
  	-webkit-border-radius: 9px; /* Safari */
}
.bdr10pxRad { 
	        border-radius: 10px; /* CSS 3 */
  	     -o-border-radius: 10px; /* Opera */
 	  -icab-border-radius: 10px; /* iCab */
  	 -khtml-border-radius: 10px; /* Konqueror */
  	   -moz-border-radius: 10px; /* Firefox */
  	-webkit-border-radius: 10px; /* Safari */
}
.bdr20pxRad { 
	        border-radius: 20px; /* CSS 3 */
  	     -o-border-radius: 20px; /* Opera */
 	  -icab-border-radius: 20px; /* iCab */
  	 -khtml-border-radius: 20px; /* Konqueror */
  	   -moz-border-radius: 20px; /* Firefox */
  	-webkit-border-radius: 20px; /* Safari */
}

.highlight { font-size: 1.2em; color: #942790; font-weight: bold; }
.highlightdrkgreen { color: #00664d; font-weight: bold; }
.highlightblue { color: #004395; font-weight: bold; }
.highlightteal { color: #00a1ab; font-weight: bold; }
.highlightmagenta { color: #ec008c; font-weight: bold; }
.highlightred { color: #ff0000; font-weight: bold; }
.highlightyellow { background: #FF0; }
.highlighty { color: #ffff00; font-weight: bold; }
.highlightwhite { color: #fff; font-weight: bold; }


.hidden { display: none; }
.unhidden { display: block; }


/* Signatures */

.miguelSignature { background: url(../images/magazine/om-mk-sig-trans.png) 0 0 no-repeat; height: 94px; width: 81px; margin: 10px; text-indent: -9999px; }
.nancySignature { height: 37px; width: 123px; background: url(../images/workshops/ws_nancy_murray_sig-trans.png) no-repeat 0 0; margin: 10px 0 10px 10px; text-indent: -9999px; }



/* iFrame */

iframe#ifrm { border: 0; padding: 0; margin: 10px auto 20px 50px; width: 865px; height: 600px; }

iframe#ifrmDisc { border: 0; padding: 0; margin: 0 auto 10px 30px; width: 900px; }
.copyright {
	font-size: .85em;
	color: #666;
}
